body{
    margin:0px;
    padding:0px;
    max-width:100%;
    box-sizing:border-box;
    font-family: 'Ubuntu', sans-serif;
}
.inner-page-section{
    width:100%;
    height:auto;
    margin:0px;
    padding:20px 0px 20px 0px;
    max-width:100%;
    background-image:url("../images/inner_bg.jpg");
}

.inner-page-section h3{
    font-size: 24px;
    margin: 0px;
    padding:0px 0px 10px 0px;
    /*font-family: 'Lilita One', cursive;*/
    font-family: 'Righteous', cursive;
}
.inner-page-section button{
    background: #d2260b;
    border: 1px solid #d2260b;
    padding:5px 10px 5px 10px;
    border-bottom-left-radius: 11px;
    border-top-right-radius: 11px;
    float:right;
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
}
.inner-page-section button a{
    color: #22211f;
    font-family: 'Ubuntu', sans-serif;
}
.inner-page-content{
    width:100%;
    height:auto;
    margin:0px;
    padding:20px 0px 20px 0px;
    max-width:100%;
    overflow: hidden;
}
.inner-page-content h5 {
    font-size: 16px;
    font-weight: bold;
    color: #eb5e30;
	font-family: 'Ubuntu', sans-serif;
}
.inner-page-content h3{
    font-size: 24px;
    margin: 0px;
	font-weight: bold;
    padding:0px 0px 10px 0px;
    font-family: 'Righteous', cursive;
}
.inner-page-content h2{
    font-size: 20px;
    margin: 0px;
    padding:0px 0px 10px 0px;
    font-family: 'Righteous', cursive;
}
.inner-page-content img{
    box-shadow: 5px -6px 2px 2px #f1d738;
    margin:5px 15px 5px 0px;
}
.inner-page-content p{
    font-size:14px;
    text-align:justify;
    font-family: 'Ubuntu', sans-serif;
}
.inner-page-content ul li{
    color:#333333;
	list-style-type:none!important;
    font-family: 'Ubuntu', sans-serif;
}
.section-inner-one{
    margin:10px 0px 10px 0px!important;
}
 .section-inner-one h1 {
    font-size: 18px;
    margin: 15px 0px 0px 0px;
    font-family: 'Righteous', cursive;
}
.section-inner-two{
    margin:10px 0px 10px 0px!important;
}
.section-inner-three{
    margin:10px 0px 10px 0px!important;
}
.section-inner-four{
    margin:10px 0px 10px 0px!important;
}
.banner-section-right-two-second{
    width: 100%;
    margin: 0px;
    background-image:url("../images/form.jpg");
    padding:8px 5px 14px 5px;
    max-width: 100%;
    font-family: 'Ubuntu', sans-serif;
    box-shadow:1px 1px 1px 1px #fff;
}
.banner-section-right-two-second h4{
	font-size: 24px!important;
    text-align: center;
    color: #fff;
}
.banner-section-right-two-second .input-field{
    width: 48%;
    height: 34px;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
    margin: 5px 0px 5px 5px;
}
.banner-section-right-two-second .input-field2{
    width: 98%;
    height: 34px;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
    margin: 5px 0px 5px 5px;
}
.banner-section-right-two-second .input-field3{
    width: 98%;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
    margin: 5px 0px 5px 5px;
}
.banner-section-right-two-second .input-field4{
    background: #f9d540;
    border: 1px solid #f9d540;
    color: #d2260b;
    font-size: 21px;
    font-weight: bold;
    width: 98%;
    padding: 5px 0px 5px 0px;
    border-radius: 4px;
    margin: 5px 0px 5px 5px;
}
.banner-section-right-two-second .input-field4:hover{
    background: #df4c18;
    border: 1px solid #df4c18;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    width: 98%;
    padding: 5px 0px 5px 0px;
    border-radius: 4px;
    margin: 5px 0px 5px 5px;
    transition: 0.5s;
}
.banner-section-right-two-second p{
    margin: 9px 0px 0px 0px;
    text-align:center;
}
.banner-section-right-two-second p a{
	color:#f2ca41;
    font-size: 19px;
}
.banner-section-right-two-second p a b{
	color:#ffffff;
}
.section-inner-four{
        margin:10px 0px 10px 0px!important;
        display:none;
    }
	.apm-locations table,tr,td{
    border: 1px solid #ffffff;
    padding: 5px!important;
    font-size: 12px;
    background: #fdd1a1;
    border-radius: 5px;
	font-weight:700;
    color: #1a1e27;
    font-family: 'Ubuntu', sans-serif;
}
.apm-locations h4{
    font-size: 20px;
    font-weight: bold;
    color: #e20d11;
    font-family: 'Ubuntu', sans-serif;
}
.apm-locations p{
    font-size: 16px;
    color: #e20d11;
    line-height: 25px;
    font-family: 'Ubuntu', sans-serif;
}
.locations-inner{
	width:100%;
    height:auto;
    margin:0px;
    padding:20px 0px 20px 0px;
    max-width:100%;
}
.locations-inner p{
    margin: 5px 0px 5px 0px;
    padding: 5px;
    background: #f2ec99;
    border-left: 2px solid #736d6d;
}
.locations-inner p a{
	color:#544f4f;
}
.locations-inner p a:hover{
	color:#333;
	text-decoration:none;
}

@media only screen and (max-width: 600px) {
    .inner-page-section button{
        float:right;
    }
    .section-inner-four{
        margin:10px 0px 10px 0px!important;
        display:block;
    }
    .section-inner-three{
        margin:10px 0px 10px 0px!important;
        display:none;
    }
    .section-inner-one{
        margin:10px 0px 10px 0px!important;
        overflow: hidden;
    }
}